<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link type="text/css" href="css/screen/main.css" rel="stylesheet">
        <link type="text/css" href="css/screen/chapitre.css" rel="stylesheet">
        <link type="text/css" href="css/screen/selection-content.css" rel="stylesheet">

        <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
        <script src="script.js" type="module"></script>
    </head>

    <body>
       <div id="accueil">
              <p id="title-a">Entre compilation et réappropriation</p> 
           <div id="rectangle">
            <img src="/couv_img.png" alt="couv" id="c-img"/>
             <!-- <div class="rectangle-a"></div>
            <div class="rectangle-b"></div>
            <div class="rectangle-a-2"></div>
            <div class="rectangle-b-2"></div>
            <div class="rectangle-a-3"></div>  -->
           </div>     
            <p id="title-b">Design graphique <span class="et">&</span> Humanités écologiques</p> 
        </div>  
        <div class="container">
            <div id="menu" class="column">
                <!-- generated by JS on md loading -->
            </div>
            <div id="selection" class="column">
                <h1 id="titre">Sélection</h1>
                <div class="bt-container">
                <div id="previewPrintBt" class="interfaceBt">Preview</div>
                <div id="printBt" class="interfaceBt">Print</div>
                </div>
                <div class="selection-content" id="selection-content"></div>
                
            </div>
            <div id="chapitres" class="column">
                <iframe id="paged-preview-frame" class="paged-preview-frame" src="paged.html"></iframe>
                <!-- generated by JS on md loading -->
            </div>
        </div>

        <script>
            var accueil = document.getElementById("accueil");

            window.addEventListener("click",function(){
                accueil.style.top = "-120vh";
            })

            window.addEventListener("wheel",function(){
                accueil.style.top = "-120vh";
            })
            

        </script>
        
    </body>

</html>